<?xml version = '1.0' encoding = 'UTF-8'?>
<adfmf:application xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adfmf="http://xmlns.oracle.com/adf/mf" version="1.0" name="Employee" id="employee.Employee" appControllerFolder="EmployeeApplication">
   <adfmf:deviceFeatureAccess>
      <adfmf:deviceCamera id="dcam1" access="true"/>
      <adfmf:deviceEmails id="dem1" access="true"/>
   </adfmf:deviceFeatureAccess>
   <adfmf:featureReference id="Employees"/>
   <adfmf:featureReference id="Help"/>
</adfmf:application>